.web-body, .cp-web-body { background:#fff url(../images/background.png) 0 0 repeat; text-align:center; margin:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
#wrapper { margin:0 auto; width:970px; padding:0; background:#fff; text-align:left; border-left:solid 1px #ccc; border-right:solid 1px #ccc; }

header { height:180px; position:relative; }
#header-logo { position:absolute; top:10px; left:10px; z-index:999; }
#header-title { position:absolute; top:50px; left:180px; }
#header-title h1 { margin:0; }
#header-title h2 { font-family: "caflisch-script-pro", cursive; font-size:32px; line-height:36px; color:#0066cc; }
#header-certification { position:absolute; top:20px; right:200px; width:180px; height:66px; }
#header-certification img { margin-right:20px; }
#header-login { position:absolute; top:20px; right:20px; width:180px; }
#header-login a { display:block; text-align:center; margin-bottom:10px; text-decoration:none; color:#000; background:#fff202 url(../images/button2-bg.gif) 0 0 repeat-x; font-family: "prenton", Verdana, Arial, sans-serif; font-weight:normal; font-size:16px; line-height:20px; padding:4px 0; }
#header-login a.login-button { text-transform:uppercase; color:#fff; background:#0066cc url(../images/button1-bg.gif) 0 0 repeat-x; }

/* nav bars */
#main-nav { position:absolute; bottom:0; left:0; width:770px; height:40px; padding-left:200px; background:#000 url(../images/nav-bg.gif) 0 0 repeat-x; }
#main-nav-bar { background:url(../images/nav-div.gif) 0 0 no-repeat; height:40px; }
#main-nav-bar li { float:left; display:block; background:url(../images/nav-div.gif) 100% 0 no-repeat; height:40px; }
#main-nav-bar a { display:block; padding:8px 16px; font-family: "prenton", Verdana, Arial, sans-serif; font-weight:normal; font-size:18px; line-height:24px; color:#fff; text-transform:uppercase; text-decoration:none; }
#main-nav-bar .current a, #main-nav-bar .parent a, #main-nav-bar a:hover { color:#fff202; }

#logged-in-name { padding:10px 20px; text-align:right; color:#0066CC; }

#page-body { clear:both; padding:30px 10px 30px 20px; }

footer { clear:both; position:relative; background:#4d4c4d url(../images/footer-bg.gif) 0 0 repeat-x; height:40px; }
#footer-copyright { position:absolute; top:10px; left:20px; font-size:11px; line-height:18px; color:#fff; }
#footer-nav-bar { position:absolute; top:10px; right:20px; }
#footer-nav-bar li { float:left; margin:0 0 0 20px; padding:0; }
#footer-nav-bar a { font-size:11px; line-height:18px; color:#fff; text-decoration:none; }
#footer-nav-bar a:hover { text-decoration:underline; }
#footer-nav-bar .parent a, #footer-nav-bar .current a { color:#fff202; }

#section-nav-title a { color:#000; text-transform:uppercase; }
#section-nav-bar li { margin:10px 0; }
#section-nav-bar a { color:#000; text-decoration:none; text-transform:uppercase; }
#section-nav-bar a:hover { text-decoration:underline; }
#section-nav-bar .parent > a, #section-nav-bar .current > a { color:#0066cc; }

/* column layout */
#fullwidth-column { width:930px; }
#left-column { float:left; width:140px; margin-right:20px; }
#main-column { float:left; width:770px; }
#centre-column { float:left; width:510px; margin-right:10px; }
#right-column { float:left; width:250px; }
#centre-left { float:left; width:250px; margin-right:10px; }
#centre-right { float:left; width:250px; }
.clear-columns { clear:both; line-height:1px; }


/* autocompleter */
.ui-autocomplete { text-align:left; }